Bug 1703827 - yubikey-manager - Upstream release 2.1.0 is available
Summary: yubikey-manager - Upstream release 2.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yubikey-manager
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-28 16:19 UTC by Gerald Cox
Modified: 2019-05-07 14:23 UTC (History)
2 users (show)

Fixed In Version: yubikey-manager-2.1.0-2.gitb44d719.fc28 yubikey-manager-2.1.0-2.gitb44d719.fc30 yubikey-manager-2.1.0-2.gitb44d719.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 04:49:54 UTC


Attachments (Terms of Use)

Description Gerald Cox 2019-04-28 16:19:40 UTC
yubikey-manager - upstream release 2.1.0 is available

Latest commit b44d719
Merge pull request #231 from Yubico/piv-info-fallback
Fix fallback logic in piv info for cryptogtaphy versions < 2.5


Update dependencies

Comment 1 Fedora Update System 2019-04-28 17:25:09 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-468d38cfb0

Comment 2 Fedora Update System 2019-04-28 17:25:39 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d657ba132b

Comment 3 Fedora Update System 2019-04-28 17:25:56 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1f852e746

Comment 4 Fedora Update System 2019-04-29 03:00:20 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1f852e746

Comment 5 Fedora Update System 2019-04-29 04:09:20 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d657ba132b

Comment 6 Fedora Update System 2019-04-29 17:40:38 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-468d38cfb0

Comment 7 Fedora Update System 2019-05-07 04:49:54 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-05-07 05:41:25 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-05-07 14:23:36 UTC
yubikey-manager-2.1.0-2.gitb44d719.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.